<template>
  <div section="header menu" class="hds__container">
    <!--<font-awesome-icon icon="bars" class="menu" />-->
    <div class="hds__menu_icon">
      <a href="https://wa.me/34656830204" class="hds__meet_me-link">
        <font-awesome-icon :icon="['fab', 'whatsapp']" class="menu" />
      </a>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Menu',
};
</script>

<style lang="scss" scoped>
.hds__container {
  position: absolute;
  right: 1rem;
  top: 0.5rem;
  font-size: 1.3rem;
  color: white;
  z-index: 10;
}

.hds__meet_me-link {
  text-decoration: none;
  color: white;
}

.hds__menu_icon {
  padding: .5rem;
  font-size: 2rem;
  background-color: #A98C5E;
  border-radius: 10px;
  color: white;
}
</style>
